body
{
	margin: 0px;
	background-color: White;
	font-family: Verdana, Arial;
	font-size: 10pt;
	padding: 0px;
}
P
{
	font-family: Verdana, Arial;
	font-size: 10pt;
}
TD
{
	font-family: Verdana, Arial;
	font-size: 10pt;
}
/* BEGIN LEFT NAV */
/* Left Nav Title */
.LN
{
	font-family: Verdana, Arial;
	font-weight: bold;
	font-size: 9pt;
	color: #dedee7;
	margin-left: 4px;
}
.LN:hover
{
	font-family: Verdana, Arial;
	font-weight: bold;
	font-size: 9pt;
	color: #7B0000;
	margin-left: 4px;
}

/* Left Nav Sub-links */
.LNSL
{
	font-family: Verdana, Arial;
	font-size: 8pt;
	color: palegoldenrod;
	padding-left: 8px;
	text-decoration: none;
}
.LNSL:hover
{
	font-family: Verdana, Arial;
	font-size: 11px;
	color: white;
	padding-left: 8px;
	text-decoration: underline;
}
/* END LEFT NAV */

/* Cat link */
.CL
{
	color: #275179;
	text-decoration: none;
	font-family: Verdana, Arial;
	font-size: 10pt;
	font-weight: bold;
}
.CL:hover
{
	color: #7b0000;
	text-decoration: none;
	font-family: Verdana, Arial;
	font-size: 10pt;
	font-weight: bold;
}
.CLN
{
	text-decoration: none;
	font-family: Verdana, Arial;
	font-size: 8pt;
}

/* Sub-Cat link on Left Nav */
.SCL
{
	font-family: Verdana, Arial;
	color: #275179;
	font-size: 8pt;
}
.SCL:hover
{
	font-family: Verdana, Arial;
	color: #7b0000;
	font-size: 8pt;
}

/* Sub-Cat list item */
LI.SCList
{
	margin-left: 8px;
	margin-top: 1px;
	margin-bottom: 1px;
	font-family: Verdana, Arial;
	font-size: 7pt;
}


/* RBKC = Right Background color */
.RBKC
{
	background-color: #DEDEE6;
	font-size: 13pt;
	font-weight: normal;
	font-family: Verdana, Arial;	
	background-repeat: no-repeat;
	background-position: center bottom;
}
/* Sub-title area under primary title bar */
.SBT
{
	background-color: #DEDEE6;
	font-family: Verdana,Arial;
	font-size: 8pt;
	height: 16px;
}
.SBTL
{
	color: Black;
	font-family: Verdana,Arial;
	font-size: 8pt;
	text-decoration: none;
}
.SBTL:hover
{
	color: #7B0000;
	font-family: Verdana,Arial;
	font-size: 8pt;
	text-decoration: none;
}
/* Right Title Link */
.RTitleL
{
	color: #7B0000;
	text-decoration: none;
	font-family: Verdana, Arial;
	font-size: 13pt;
	font-weight: normal;
}
.RTitleL:hover
{
	color: #316B9C;
	text-decoration: none;
	font-family: Verdana, Arial;
	font-size: 13pt;
	font-weight: normal;
}

/* Right Font Size */
.RFS
{
	font-family: Verdana, Arial;
	font-size: 7.5pt;
	font-weight: normal;
}
/* Right title with borders */
.RTBrder
{
	width: 100%;
	height: 18px;
	text-align: center;
    border-right: #C0C0D0 solid 1px;
    border-top: #F9F9FB solid 1px;
    border-left: #F9F9FB solid 1px;
    border-bottom: #C0C0D0 solid 1px;
    font-family: Verdana, Arial;
    font-size: 10pt;
	font-weight: bold;
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#F9F9FB', EndColorStr='#C0C0D0');
}
/* Content title with borders */
.CTitleBorder
{
    border-right: #E2D868 solid 1px;
    height: 18px;
    border-top: #FAF8E6 solid 1px;
    border-left: #FAF8E6 solid 1px;
    border-bottom: #E2D868 solid 1px;
    font-family: Verdana;
    font-size: 10pt;
    font-weight: bold;
    background-color: #EEE8AC;
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#F5F2CD', EndColorStr='#E8E08A');	
    align: center;
}
/* for spacing... */
P.HalfSpace
{
	margin-top: 4px;
}
P.Space
{
	margin-top: 8px;
}
/* title bar */
.SectionTitle
{
	border-right: #E2D868 solid 1px;
	border-top: #FAF8E6 solid 1px;
	border-left: #FAF8E6 solid 1px;
	border-bottom: #E2D868 solid 1px;
	font-family: Verdana;
	font-size: 10pt;
	font-weight: bold;
	background-color: #EEE8AC;
}
/* recordset/game links */
A.GL
{
	color: #275179;
	font-weight: bold;
}
A.GL:hover
{
    color: #7b0000;
    font-weight: bold;
}
/* small fonts in the title bar */
.SFT
{
	font-family: Verdana, Arial;
	font-size: 7.5pt;
	color: White;
}
.STFL
{
	font-family: Verdana, Arial;
	font-size: 7.5pt;
	color: White;
}
.STFL:hover
{
	font-family: Verdana, Arial;
	font-size: 7.5pt;
	color: palegoldenrod;
}
.nsbt
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: Verdana, Arial;
    width: 80px;
}
.nsbb
{
    FONT-SIZE: 7.5pt;
    FONT-FAMILY: Verdana, Arial;
}
.nsbb2
{
    FONT-SIZE: 7.5pt;
    FONT-FAMILY: Verdana, Arial;
    color: #C0C0C0;
    padding: 4px;
}
.nsbins
{
	font-size: 7.5pt;
	font-family: Arial;
	color: #DEDEE7;
}
.cpyl
{
    FONT-SIZE: 7.5pt;
    FONT-FAMILY: Verdana, Arial;
	text-decoration: none;
	color: #7b0000;
}
.cu
{
	font-family: Verdana, Arial;
	font-size: 10pt;
	font-weight: bold;
	color: #316B9C;
	text-decoration: none;
}
.cu:hover
{
	font-family: Verdana, Arial;
	font-size: 10pt;
	font-weight: bold;
	color: #316B9C;
	text-decoration: underline;
}